X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64

Kuphostiwe

OS Linux Fedora 26. While attempting to update, after the command "sudo dnf update" I get this message: "cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64

 - nothing provides nspr >= 4.16.0 needed by firefox-55.0.2-1.fc26.x86_64"
OS Linux Fedora 26. While attempting to update, after the command "sudo dnf update" I get this message: "cannot install the best update candidate for package firefox-55.0.1-1.fc26.x86_64 - nothing provides nspr >= 4.16.0 needed by firefox-55.0.2-1.fc26.x86_64"

Isisombululo esikhethiwe

Eminye Imininingwane Yohlelo

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:55.0) Gecko/20100101 Firefox/55.0

Eminye Imininingwane

Isisombululo Esikhethiwe

Problem solved by Fedora.

Problem solved by Fedora.
FredMcD
  • Top 10 Contributor
4246 izisombululo 59390 izimpendulo
Kuphostiwe

That was very good work. Well done. Please flag your last post as Solved Problem so others will know.

That was very good work. Well done. Please flag your last post as '''Solved Problem''' so others will know.